.page {
    background: url("../../image/banner.png") no-repeat;
    background-size: 100% 404px;
    min-height: 100vh;
}


.pub-top {
    height: 199px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 50px;
}

.public-top-list li {
    margin: 5px 0;
}

    .public-top-list li a {
        font-weight: bold;
    }

.pub-inform {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.tg-box {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e9e9e9;
    height: 25px;
    line-height: 25px;
    opacity: 0.75;
}

.tg-title {
    background-color: red;
    height: 100%;
    padding: 0 10px;
    font-size: 12px;
    color: #fff;
    text-align: center;
}

.carousel-box, .carousel-box > div, .carousel-box a {
    background-color: #e9e9e9 !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tg-icon {
    font-size: 20px;
    font-weight: bold;
    color: #e95f54;
    margin: 0 5px;
}

.pub-inform span {
    font-weight: bold;
}

.sticky-right-box {
    position: fixed;
    right: 2px;
    top: 35%;
    z-index:9;
    width: 140px;
    box-shadow: 0 0 2px 0 rgba(0,0,0,.3);
}

.close-btn {
    position: absolute;
    top: 0px;
    right: 3px;
    cursor:pointer;
    color:#818181;
}
    .close-btn:hover{
        color:aqua;
    }

    .sticky-right-box ul {
        background-color: #fff;
        /*        position: sticky;
        top: 100px;
        margin-top: 60px;*/
        padding: 20px;
        border-radius: 4px;
    }

    .sticky-right-box ul li {
        text-align: center;
        margin-bottom: 20px;
    }

        .sticky-right-box ul li:last-of-type {
            margin-bottom: 0;
        }

        .sticky-right-box ul li img {
        }

.main-box {
    /*box-shadow: 0 0 10px rgba(0, 0, 0, .1);*/
    background-color: #f7fcff;
    margin-bottom: 40px;
    position: relative;
}



    .main-box .header-box {
        background-color: #ffe3c0;
        display: flex;
        padding: 15px 25px;
    }

        .main-box .header-box li {
            /*        margin: 0 25px;*/
            margin-right: 60px;
            border-bottom: 2px solid transparent;
        }

            .main-box .header-box li a {
                color: #fff !important;
            }

            .main-box .header-box li.active {
                border-bottom: 2px solid #9b5701;
            }

    .main-box .main-content-box {
        display: flex;
    }

        .main-box .main-content-box .content-left {
            /*   width: 335px;*/
            min-width: 285px;
            padding: 30px 25px;
            /* margin: 25px 0;*/
            margin: 25px 25px 0 25px;
            background-color: #fff;
            /*box-shadow: 0 0 5px rgba(0, 0, 0, .1);*/
            /*border-right: 2px solid #e4e4e4;*/
        }




.content-left .tool-box-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    padding-top: 30px;
}

    .content-left .tool-box-list li {
        display: flex;
        align-items: center;
        justify-content: center;
        /*box-shadow: 0 2px 4px rgba(248, 171, 171, 0.6);*/
        /*padding: 10px 0;*/
        border-radius: 4px;
    }

.tool-box-list li {
    cursor: pointer;
}

/*.tool-box-list li a img {
    width: 20px;
}*/

.filtrate-item {
    margin-top: 30px;
}

.filtrate-item-ul li {
    margin: 10px 0;
}

    .filtrate-item-ul li a {
        font-size: 14px;
    }

    .filtrate-item-ul li i {
        font-size: 12px;
        margin-right: 5px;
    }

    /*.filtrate-item-ul li a:hover {
        color: #e95f54 !important;
    }*/

.subscription-rss {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 20px;
}

.subscription-rss-item i {
    margin-right: 5px;
    color: #00145f;
}

.statistics-box {
    position: relative;
}

    .statistics-box .more-text {
        position: absolute;
        right: 0;
        top: 10px;
        color: #aeaeae !important;
    }

.access-statistics {
    padding-top: 15px;
}

    .access-statistics li {
        margin: 10px 0;
    }

.layui-tab-content-box {
    display: flex;
    justify-content: space-between;
}

.main-box .main-content-box .content-right {
    /*flex: 1;*/
    /*   width: calc(100% - 355px);*/
    /*    padding: 0 25px;*/
    margin: 25px 0 0;
    display: flex;
}



.brief-introduction {
    display: grid;
    /*    grid-template-columns: minmax(1fr,1fr );*/
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-gap: 10px;
}

.right-default-top-tab {
    position: relative;
}

    .right-default-top-tab .breadcrumb-box {
        position: absolute;
        right: 0;
        top: 10px;
    }

    .right-default-top-tab .layui-tab-title li {
        font-size: 20px;
    }


.breadcrumb-box li a,
.breadcrumb-box li i {
    font-size: 12px;
}

/*    .breadcrumb-box li a:hover {
        color: #e95f54 !important;
    }*/

    .breadcrumb-box li a:last-child {
        color: #919191 !important;
    }

.page-footer {
    margin-top: 70px;
    text-align: center;
    /*border-top: 2px solid #e5e5e5;*/
    padding: 30px 0;
}

    .page-footer p {
        color: #aeaeae;
    }

/*.layui-tab-brief > .layui-tab-title .layui-this {
    color: #e95f54;
}*/

.color-red {
    color: #e95f54;
}

.def-page-box {
    text-align: center;
    margin-top: 40px;
}

/*.layui-tab-brief > .layui-tab-more li.layui-this:after,
.layui-tab-brief > .layui-tab-title .layui-this:after {
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #e95f54;
}*/


.layui-laypage .layui-laypage-curr .layui-laypage-em {
    position: absolute;
    left: -1px;
    top: -1px;
    padding: 1px;
    width: 100%;
    height: 100%;
    background-color: #e95f54;
}


@media (min-width: 961px){
    /* 适用于桌面显示器的大屏样式 */

    .main-box .main-content-box .content-left {
        width: 335px;
    }

    .main-box .main-content-box .content-right {
        width: calc(100% - 360px);
    }
}

@media (min-width: 601px) and (max-width: 960px) {
    /* 适用于平板的中屏样式 */
    .main-box .main-content-box .content-left {
        width: 285px;
    }

    .main-box .main-content-box .content-right {
        width: calc(100% - 310px);
    }
}
